.projects-page-section {
    padding: 105px 0 75px;
}

.projects-page-section .tm-sc-projects .img-fullwidth {
    width: 100%;
    height: auto;
    display: block;
}

.projects-page-section .projects-current-theme1 .image-box picture {
    display: block;
    width: 100%;
}

.projects-page-section .isotope-layout.grid-3 .isotope-item {
    width: 33.2%;
}

@media (max-width: 991.98px) {
    .projects-page-section .isotope-layout.grid-3 .isotope-item {
        width: 49.98%;
    }
}

@media (max-width: 767.98px) {
    .projects-page-section {
        padding: 90px 0 60px;
    }

    .projects-page-section .isotope-layout.grid-3 .isotope-item {
        width: 100%;
    }
}
